<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8638a4583e7fb6873272c5cc247b798e">
  <dict>
    <!--2024-05-31 14:47:32.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:47:32.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
